<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE pkgmetadata SYSTEM "https://liguros.gitlab.io/dtd/metadata.dtd">
<pkgmetadata>
 <maintainer type="person">
  <email>marcin.deranek@slonko.net</email>
  <name>Marcin Deranek</name>
 </maintainer>
 <upstream>
  <maintainer status="active">
   <name>Daniel García</name>
  </maintainer>
  <bugs-to>https://github.com/dani-garcia/bw_web_builds/issues</bugs-to>
 </upstream>
 <origin>slonko-overlay</origin>
</pkgmetadata>